@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font:normal 18px 'Alef';
	background:url(images/bg.jpg) no-repeat center top;
	direction:rtl;
	color:#181b24;
	line-height:22px;
}
.wrapper{
	width:1500px;
	margin:370px auto 0 auto
}
#right{
	width:560px;
	margin-right:315px;
	float:right;
}
#left{
	width:250px;
	float:right;
	padding-top:50px; 
	padding-right:45px;
	
	text-align:center;
	font-weight:bold; font-size:16px;
	color:#3b3f42;
	line-height:18px;
}
.button{
	display:block;
	margin:15px auto 0 auto;
}
.marathon{
	display:block;
	margin:60px auto 0 auto;
}
